[General]
Name: zadymiarz 
Version: latest
CursorCentre: 1
CursorExpand: 1
CursorRotate: 0

[Colours]
SliderBorder: 60,60,60
SliderTrackOverride: 0,0,0
Combo1: 255,102,102
Combo2: 255,153,153
Combo3: 255,204,204

[Fonts]
ScoreOverlap: 7
ComboPrefix: hide
HitCircleOverlap: 20

